zoneminder-zmwatch.pl(8)

NAME
zmwatch.pl - ZoneMinder WatchDog Script

SYNOPSIS
zmwatch.pl

DESCRIPTION
This does some basic setup for ZoneMinder to run and then periodically checks the fps output of the active daemons to check they haven't locked up. If they have then they are killed and restarted